Index: tests/regression/Parser/Mpqc-SetParameters/testsuite-parser-mpqc-set-parameters-basis.at
===================================================================
--- tests/regression/Parser/Mpqc-SetParameters/testsuite-parser-mpqc-set-parameters-basis.at	(revision 35bf6be58e0770834fcf4a7d8a69d69658043b29)
+++ tests/regression/Parser/Mpqc-SetParameters/testsuite-parser-mpqc-set-parameters-basis.at	(revision c1db05903a75be5fb69205e949bced95e69b4a1c)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Parser - MPQC - set basis])
-AT_KEYWORDS([options,mpqc,set-mpqc-parameters,basis])
+AT_KEYWORDS([options mpqc set-mpqc-parameters basis])
 
 AT_CHECK([../../molecuilder -i test.conf -o mpqc -l ${abs_top_srcdir}/tests/regression/Parser/Mpqc-SetParameters/pre/test.xyz -v 1 --set-mpqc-parameters "basis = 4-31G"], 0, [stdout], [ignore])
@@ -12,5 +12,5 @@
 AT_SETUP([Parser - MPQC - set basis with Undo])
 AT_XFAIL_IF([/bin/true])
-AT_KEYWORDS([options,mpqc,set-mpqc-parameters,basis,undo])
+AT_KEYWORDS([options mpqc set-mpqc-parameters basis undo])
 
 AT_CHECK([../../molecuilder -i test.conf -o mpqc -l ${abs_top_srcdir}/tests/regression/Parser/Mpqc-SetParameters/pre/test.xyz -v 1 --set-mpqc-parameters "basis = 4-31G" --undo], 0, [stdout], [ignore])
@@ -21,5 +21,5 @@
 
 AT_SETUP([Parser - MPQC - set basis with Redo])
-AT_KEYWORDS([options,mpqc,set-mpqc-parameters,basis,redo])
+AT_KEYWORDS([options mpqc set-mpqc-parameters basis redo])
 
 AT_CHECK([../../molecuilder -i test.conf -o mpqc -l ${abs_top_srcdir}/tests/regression/Parser/Mpqc-SetParameters/pre/test.xyz -v 1 --set-mpqc-parameters "basis = 4-31G" --undo --redo], 0, [stdout], [ignore])
Index: tests/regression/Parser/Mpqc-SetParameters/testsuite-parser-mpqc-set-parameters-maxiterations.at
===================================================================
--- tests/regression/Parser/Mpqc-SetParameters/testsuite-parser-mpqc-set-parameters-maxiterations.at	(revision 35bf6be58e0770834fcf4a7d8a69d69658043b29)
+++ tests/regression/Parser/Mpqc-SetParameters/testsuite-parser-mpqc-set-parameters-maxiterations.at	(revision c1db05903a75be5fb69205e949bced95e69b4a1c)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Parser - MPQC - set maxiter])
-AT_KEYWORDS([options,mpqc,set-mpqc-parameters,maxiter])
+AT_KEYWORDS([options mpqc set-mpqc-parameters maxiter])
 
 AT_CHECK([../../molecuilder -i test.conf -o mpqc -l ${abs_top_srcdir}/tests/regression/Parser/Mpqc-SetParameters/pre/test.xyz -v 1 --set-mpqc-parameters "maxiter = 499"], 0, [stdout], [ignore])
@@ -12,5 +12,5 @@
 AT_SETUP([Parser - MPQC - set maxiter with Undo])
 AT_XFAIL_IF([/bin/true])
-AT_KEYWORDS([options,mpqc,set-mpqc-parameters,maxiter,undo])
+AT_KEYWORDS([options mpqc set-mpqc-parameters maxiter undo])
 
 AT_CHECK([../../molecuilder -i test.conf -o mpqc -l ${abs_top_srcdir}/tests/regression/Parser/Mpqc-SetParameters/pre/test.xyz -v 1 --set-mpqc-parameters "maxiter = 499" --undo], 0, [stdout], [ignore])
@@ -21,5 +21,5 @@
 
 AT_SETUP([Parser - MPQC - set maxiter with Redo])
-AT_KEYWORDS([options,mpqc,set-mpqc-parameters,maxiter,redo])
+AT_KEYWORDS([options mpqc set-mpqc-parameters maxiter redo])
 
 AT_CHECK([../../molecuilder -i test.conf -o mpqc -l ${abs_top_srcdir}/tests/regression/Parser/Mpqc-SetParameters/pre/test.xyz -v 1 --set-mpqc-parameters "maxiter = 499" --undo --redo], 0, [stdout], [ignore])
Index: tests/regression/Parser/Mpqc-SetParameters/testsuite-parser-mpqc-set-parameters-theory.at
===================================================================
--- tests/regression/Parser/Mpqc-SetParameters/testsuite-parser-mpqc-set-parameters-theory.at	(revision 35bf6be58e0770834fcf4a7d8a69d69658043b29)
+++ tests/regression/Parser/Mpqc-SetParameters/testsuite-parser-mpqc-set-parameters-theory.at	(revision c1db05903a75be5fb69205e949bced95e69b4a1c)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Parser - MPQC - set theory])
-AT_KEYWORDS([options,mpqc,set-mpqc-parameters,theory])
+AT_KEYWORDS([options mpqc set-mpqc-parameters theory])
 
 AT_CHECK([../../molecuilder -i test.in -o mpqc -l ${abs_top_srcdir}/tests/regression/Parser/Mpqc-SetParameters/pre/test.xyz -v 1 --set-mpqc-parameters "theory=CLKS"], 0, [stdout], [ignore])
@@ -11,5 +11,5 @@
 
 AT_SETUP([Parser - MPQC - set theory with Undo])
-AT_KEYWORDS([options,mpqc,set-mpqc-parameters,theory,undo])
+AT_KEYWORDS([options mpqc set-mpqc-parameters theory undo])
 
 AT_CHECK([../../molecuilder -i test.in -o mpqc -l ${abs_top_srcdir}/tests/regression/Parser/Mpqc-SetParameters/pre/test.xyz -v 1 --set-mpqc-parameters "theory=CLKS" --undo], 0, [stdout], [ignore])
@@ -21,5 +21,5 @@
 
 AT_SETUP([Parser - MPQC - set theory with Redo])
-AT_KEYWORDS([options,mpqc,set-mpqc-parameters,theory,redo])
+AT_KEYWORDS([options mpqc set-mpqc-parameters theory redo])
 
 AT_CHECK([../../molecuilder -i test.in -o mpqc -l ${abs_top_srcdir}/tests/regression/Parser/Mpqc-SetParameters/pre/test.xyz -v 1 --set-mpqc-parameters "theory=CLKS" --undo --redo], 0, [stdout], [ignore])
Index: tests/regression/Parser/Mpqc-SetParameters/testsuite-parser-mpqc-set-parameters.at
===================================================================
--- tests/regression/Parser/Mpqc-SetParameters/testsuite-parser-mpqc-set-parameters.at	(revision 35bf6be58e0770834fcf4a7d8a69d69658043b29)
+++ tests/regression/Parser/Mpqc-SetParameters/testsuite-parser-mpqc-set-parameters.at	(revision c1db05903a75be5fb69205e949bced95e69b4a1c)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Parser - MPQC - check in file])
-AT_KEYWORDS([options,mpqc,set-mpqc-parameters,basis,maxiter,theory])
+AT_KEYWORDS([options mpqc set-mpqc-parameters basis maxiter theory])
 
 AT_CHECK([../../molecuilder -i ${abs_top_srcdir}/tests/regression/Parser/Mpqc-SetParameters/pre/testCLHF.in -v 1 --set-mpqc-parameters "basis = 4-31G;maxiter=499;theory=CLKS;"], 0, [stdout], [ignore])
@@ -12,5 +12,5 @@
 AT_SETUP([Parser - MPQC - check in file with Undo])
 AT_XFAIL_IF([/bin/true])
-AT_KEYWORDS([options,mpqc,set-mpqc-parameters,basis,maxiter,theory,undo])
+AT_KEYWORDS([options mpqc set-mpqc-parameters basis maxiter theory undo])
 
 AT_CHECK([../../molecuilder -i ${abs_top_srcdir}/tests/regression/Parser/Mpqc-SetParameters/pre/testCLHF.in -v 1 --set-mpqc-parameters "basis = 4-31G;maxiter=499;theory=CLKS;" --undo], 0, [stdout], [ignore])
@@ -21,5 +21,5 @@
 
 AT_SETUP([Parser - MPQC - check in file with Redo])
-AT_KEYWORDS([options,mpqc,set-mpqc-parameters,basis,maxiter,theory,redo])
+AT_KEYWORDS([options mpqc set-mpqc-parameters basis maxiter theory redo])
 
 AT_CHECK([../../molecuilder -i ${abs_top_srcdir}/tests/regression/Parser/Mpqc-SetParameters/pre/testCLHF.in -v 1 --set-mpqc-parameters "basis = 4-31G;maxiter=499;theory=CLKS;" --undo --redo], 0, [stdout], [ignore])
Index: tests/regression/Parser/Mpqc/testsuite-parser-mpqc-empty.at
===================================================================
--- tests/regression/Parser/Mpqc/testsuite-parser-mpqc-empty.at	(revision 35bf6be58e0770834fcf4a7d8a69d69658043b29)
+++ tests/regression/Parser/Mpqc/testsuite-parser-mpqc-empty.at	(revision c1db05903a75be5fb69205e949bced95e69b4a1c)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Parser - loading empty mpqc file])
-AT_KEYWORDS([parser,input,mpqc,emptyfile])
+AT_KEYWORDS([parser input mpqc emptyfile])
 
 file=empty.in
Index: tests/regression/Parser/Mpqc/testsuite-parser-mpqc-load.at
===================================================================
--- tests/regression/Parser/Mpqc/testsuite-parser-mpqc-load.at	(revision 35bf6be58e0770834fcf4a7d8a69d69658043b29)
+++ tests/regression/Parser/Mpqc/testsuite-parser-mpqc-load.at	(revision c1db05903a75be5fb69205e949bced95e69b4a1c)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Parser - loading mpqc file])
-AT_KEYWORDS([parser,load,mpqc])
+AT_KEYWORDS([parser load mpqc])
 
 file=testCLHF.in
@@ -25,5 +25,5 @@
 AT_SETUP([Parser - loading mpqc file with Undo])
 AT_XFAIL_IF([/bin/true])
-AT_KEYWORDS([parser,load,mpqc,undo])
+AT_KEYWORDS([parser load mpqc undo])
 
 file=emptyCLHF.in
@@ -48,5 +48,5 @@
 AT_SETUP([Parser - loading mpqc file with Redo])
 AT_XFAIL_IF([/bin/true])
-AT_KEYWORDS([parser,load,mpqc,redo])
+AT_KEYWORDS([parser load mpqc redo])
 
 file=testCLHF.in
Index: tests/regression/Parser/Mpqc/testsuite-parser-mpqc-save.at
===================================================================
--- tests/regression/Parser/Mpqc/testsuite-parser-mpqc-save.at	(revision 35bf6be58e0770834fcf4a7d8a69d69658043b29)
+++ tests/regression/Parser/Mpqc/testsuite-parser-mpqc-save.at	(revision c1db05903a75be5fb69205e949bced95e69b4a1c)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Parser - saving mpqc from loaded xyz file])
-AT_KEYWORDS([parser,output,mpqc,xyz])
+AT_KEYWORDS([parser output mpqc xyz])
 
 AT_CHECK([../../molecuilder -l ${abs_top_srcdir}/tests/regression/Parser/Mpqc/pre/test.xyz --output test.in], 0, [ignore], [ignore])
Index: tests/regression/Parser/Pcp/testsuite-parser-pcp-empty.at
===================================================================
--- tests/regression/Parser/Pcp/testsuite-parser-pcp-empty.at	(revision 35bf6be58e0770834fcf4a7d8a69d69658043b29)
+++ tests/regression/Parser/Pcp/testsuite-parser-pcp-empty.at	(revision c1db05903a75be5fb69205e949bced95e69b4a1c)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Parser - loading empty conf file])
-AT_KEYWORDS([parser,input,pcp,emptyfile])
+AT_KEYWORDS([parser input pcp emptyfile])
 
 file=empty.conf
Index: tests/regression/Parser/Pcp/testsuite-parser-pcp-load.at
===================================================================
--- tests/regression/Parser/Pcp/testsuite-parser-pcp-load.at	(revision 35bf6be58e0770834fcf4a7d8a69d69658043b29)
+++ tests/regression/Parser/Pcp/testsuite-parser-pcp-load.at	(revision c1db05903a75be5fb69205e949bced95e69b4a1c)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Parser - loading conf file])
-AT_KEYWORDS([parser,load,pcp])
+AT_KEYWORDS([parser load pcp])
 
 AT_CHECK([../../molecuilder -i test.conf -o pcp -l ${abs_top_srcdir}/tests/regression/Parser/Pcp/pre/test.conf], 0, [ignore], [ignore])
@@ -12,5 +12,5 @@
 AT_SETUP([Parser - loading conf file with Undo])
 AT_XFAIL_IF([/bin/true])
-AT_KEYWORDS([parser,load,pcp,undo])
+AT_KEYWORDS([parser load pcp undo])
 
 AT_CHECK([../../molecuilder -i test.conf -o pcp -l ${abs_top_srcdir}/tests/regression/Parser/Pcp/pre/test.conf --undo], 0, [ignore], [ignore])
@@ -22,5 +22,5 @@
 AT_SETUP([Parser - loading conf file with Redo])
 AT_XFAIL_IF([/bin/true])
-AT_KEYWORDS([parser,load,pcp,redo])
+AT_KEYWORDS([parser load pcp redo])
 
 AT_CHECK([../../molecuilder -i test.conf -o pcp -l ${abs_top_srcdir}/tests/regression/Parser/Pcp/pre/test.conf --undo --redo], 0, [ignore], [ignore])
Index: tests/regression/Parser/Pcp/testsuite-parser-pcp-multiple-timesteps.at
===================================================================
--- tests/regression/Parser/Pcp/testsuite-parser-pcp-multiple-timesteps.at	(revision 35bf6be58e0770834fcf4a7d8a69d69658043b29)
+++ tests/regression/Parser/Pcp/testsuite-parser-pcp-multiple-timesteps.at	(revision c1db05903a75be5fb69205e949bced95e69b4a1c)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Parser - loading conf with multiple time steps])
-AT_KEYWORDS([parser,load,pcp,timesteps])
+AT_KEYWORDS([parser load pcp timesteps])
 
 AT_CHECK([../../molecuilder -i testmulti.conf -o pcp -l ${abs_top_srcdir}/tests/regression/Parser/Pcp/pre/testmulti.conf], 0, [ignore], [ignore])
@@ -12,5 +12,5 @@
 AT_SETUP([Parser - loading conf with multiple time steps with Undo])
 AT_XFAIL_IF([/bin/true])
-AT_KEYWORDS([parser,load,pcp,timesteps,undo])
+AT_KEYWORDS([parser load pcp timesteps undo])
 
 AT_CHECK([../../molecuilder -i testmulti.conf -o pcp -l ${abs_top_srcdir}/tests/regression/Parser/Pcp/pre/testmulti.conf --undo], 0, [ignore], [ignore])
@@ -22,5 +22,5 @@
 AT_SETUP([Parser - loading conf with multiple time steps with Redo])
 AT_XFAIL_IF([/bin/true])
-AT_KEYWORDS([parser,load,pcp,timesteps,redo])
+AT_KEYWORDS([parser load pcp timesteps redo])
 
 AT_CHECK([../../molecuilder -i testmulti.conf -o pcp -l ${abs_top_srcdir}/tests/regression/Parser/Pcp/pre/testmulti.conf --undo --redo], 0, [ignore], [ignore])
Index: tests/regression/Parser/Pcp/testsuite-parser-pcp-save.at
===================================================================
--- tests/regression/Parser/Pcp/testsuite-parser-pcp-save.at	(revision 35bf6be58e0770834fcf4a7d8a69d69658043b29)
+++ tests/regression/Parser/Pcp/testsuite-parser-pcp-save.at	(revision c1db05903a75be5fb69205e949bced95e69b4a1c)
@@ -3,5 +3,5 @@
 
 AT_SETUP([Parser - saving conf file])
-AT_KEYWORDS([parser,output,pcp])
+AT_KEYWORDS([parser output pcp])
 
 AT_CHECK([../../molecuilder -l ${abs_top_srcdir}/tests/regression/Parser/Pcp/pre/test.conf --output store.conf], 0, [ignore], [ignore])
Index: tests/regression/Parser/Pdb/testsuite-parser-pdb-empty.at
===================================================================
--- tests/regression/Parser/Pdb/testsuite-parser-pdb-empty.at	(revision 35bf6be58e0770834fcf4a7d8a69d69658043b29)
+++ tests/regression/Parser/Pdb/testsuite-parser-pdb-empty.at	(revision c1db05903a75be5fb69205e949bced95e69b4a1c)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Parser - loading empty pdb file])
-AT_KEYWORDS([parser,input,pdb,emptyfile])
+AT_KEYWORDS([parser input pdb emptyfile])
 AT_CHECK([echo "" >test.pdb], 0, [ignore], [ignore])
 AT_CHECK([../../molecuilder -i test.pdb -o pdb], 0, [ignore], [ignore])
Index: tests/regression/Parser/Pdb/testsuite-parser-pdb-load-various.at
===================================================================
--- tests/regression/Parser/Pdb/testsuite-parser-pdb-load-various.at	(revision 35bf6be58e0770834fcf4a7d8a69d69658043b29)
+++ tests/regression/Parser/Pdb/testsuite-parser-pdb-load-various.at	(revision c1db05903a75be5fb69205e949bced95e69b4a1c)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Parser - loading various pdb files])
-AT_KEYWORDS([parser,load,pdb])
+AT_KEYWORDS([parser load pdb])
 
 AT_CHECK([../../molecuilder -i testosterone.pdb -o pdb -l ${abs_top_srcdir}/tests/regression/Parser/Pdb/pre/testosterone.pdb], 0, [ignore], [ignore])
Index: tests/regression/Parser/Pdb/testsuite-parser-pdb-load.at
===================================================================
--- tests/regression/Parser/Pdb/testsuite-parser-pdb-load.at	(revision 35bf6be58e0770834fcf4a7d8a69d69658043b29)
+++ tests/regression/Parser/Pdb/testsuite-parser-pdb-load.at	(revision c1db05903a75be5fb69205e949bced95e69b4a1c)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Parser - loading pdb file])
-AT_KEYWORDS([parser,load,pdb])
+AT_KEYWORDS([parser load pdb])
 
 AT_CHECK([../../molecuilder -i test.pdb -o pdb -l ${abs_top_srcdir}/tests/regression/Parser/Pdb/pre/test.pdb], 0, [ignore], [ignore])
@@ -12,5 +12,5 @@
 AT_SETUP([Parser - loading pdb file with Undo])
 AT_XFAIL_IF([/bin/true])
-AT_KEYWORDS([parser,load,pdb,undo])
+AT_KEYWORDS([parser load pdb undo])
 
 AT_CHECK([../../molecuilder -i test.pdb -o pdb -l ${abs_top_srcdir}/tests/regression/Parser/Pdb/pre/test.pdb --undo], 0, [ignore], [ignore])
@@ -22,5 +22,5 @@
 AT_SETUP([Parser - loading pdb file with Redo])
 AT_XFAIL_IF([/bin/true])
-AT_KEYWORDS([parser,load,pdb,redo])
+AT_KEYWORDS([parser load pdb redo])
 
 AT_CHECK([../../molecuilder -i test.pdb -o pdb -l ${abs_top_srcdir}/tests/regression/Parser/Pdb/pre/test.pdb --undo --redo], 0, [ignore], [ignore])
Index: tests/regression/Parser/Pdb/testsuite-parser-pdb-multiple-timesteps.at
===================================================================
--- tests/regression/Parser/Pdb/testsuite-parser-pdb-multiple-timesteps.at	(revision 35bf6be58e0770834fcf4a7d8a69d69658043b29)
+++ tests/regression/Parser/Pdb/testsuite-parser-pdb-multiple-timesteps.at	(revision c1db05903a75be5fb69205e949bced95e69b4a1c)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Parser - loading pdb file with multiple time steps])
-AT_KEYWORDS([parser,load,pdb,timesteps])
+AT_KEYWORDS([parser load pdb timesteps])
 
 AT_CHECK([../../molecuilder -v 4 -i testmulti.pdb -o pdb -l ${abs_top_srcdir}/tests/regression/Parser/Pdb/pre/testmulti.pdb], 0, [ignore], [ignore])
@@ -14,5 +14,5 @@
 AT_SETUP([Parser - loading pdb file with multiple time steps with Undo])
 AT_XFAIL_IF([/bin/true])
-AT_KEYWORDS([parser,load,pdb,timesteps,undo])
+AT_KEYWORDS([parser load pdb timesteps undo])
 
 AT_CHECK([../../molecuilder -v 4 -i testmulti.pdb -o pdb -l ${abs_top_srcdir}/tests/regression/Parser/Pdb/pre/testmulti.pdb --undo], 0, [ignore], [ignore])
@@ -26,5 +26,5 @@
 AT_SETUP([Parser - loading pdb file with multiple time steps with Redo])
 AT_XFAIL_IF([/bin/true])
-AT_KEYWORDS([parser,load,pdb,timesteps,redo])
+AT_KEYWORDS([parser load pdb timesteps redo])
 
 AT_CHECK([../../molecuilder -v 4 -i testmulti.pdb -o pdb -l ${abs_top_srcdir}/tests/regression/Parser/Pdb/pre/testmulti.pdb --undo --redo], 0, [ignore], [ignore])
Index: tests/regression/Parser/Pdb/testsuite-parser-pdb-save.at
===================================================================
--- tests/regression/Parser/Pdb/testsuite-parser-pdb-save.at	(revision 35bf6be58e0770834fcf4a7d8a69d69658043b29)
+++ tests/regression/Parser/Pdb/testsuite-parser-pdb-save.at	(revision c1db05903a75be5fb69205e949bced95e69b4a1c)
@@ -3,5 +3,5 @@
 
 AT_SETUP([Parser - saving pdb file])
-AT_KEYWORDS([parser,output,pdb])
+AT_KEYWORDS([parser output pdb])
 AT_CHECK([../../molecuilder -l ${abs_top_srcdir}/tests/regression/Parser/Pdb/pre/test.pdb --output store.pdb], 0, [ignore], [ignore])
 AT_CHECK([diff -I '.*created by molecuilder.*' store.pdb ${abs_top_srcdir}/tests/regression/Parser/Pdb/post/test.pdb], 0, [ignore], [ignore])
Index: tests/regression/Parser/Pdb/testsuite-parser-pdb-with-conects.at
===================================================================
--- tests/regression/Parser/Pdb/testsuite-parser-pdb-with-conects.at	(revision 35bf6be58e0770834fcf4a7d8a69d69658043b29)
+++ tests/regression/Parser/Pdb/testsuite-parser-pdb-with-conects.at	(revision c1db05903a75be5fb69205e949bced95e69b4a1c)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Parser - loading pdb file with CONECTs])
-AT_KEYWORDS([parser,load,pdb,conect])
+AT_KEYWORDS([parser load pdb conect])
 
 AT_CHECK([../../molecuilder -i test_conect.pdb -o pdb -l ${abs_top_srcdir}/tests/regression/Parser/Pdb/pre/test_conect.pdb], 0, [ignore], [ignore])
@@ -12,5 +12,5 @@
 AT_SETUP([Parser - loading pdb file with CONECTs with Undo])
 AT_XFAIL_IF([/bin/true])
-AT_KEYWORDS([parser,load,pdb,conect,undo])
+AT_KEYWORDS([parser load pdb conect undo])
 
 AT_CHECK([../../molecuilder -i test_conect.pdb -o pdb -l ${abs_top_srcdir}/tests/regression/Parser/Pdb/pre/test_conect.pdb --undo], 0, [ignore], [ignore])
@@ -22,5 +22,5 @@
 AT_SETUP([Parser - loading pdb file with CONECTs with Redo])
 AT_XFAIL_IF([/bin/true])
-AT_KEYWORDS([parser,load,pdb,conect,redo])
+AT_KEYWORDS([parser load pdb conect redo])
 
 AT_CHECK([../../molecuilder -i test_conect.pdb -o pdb -l ${abs_top_srcdir}/tests/regression/Parser/Pdb/pre/test_conect.pdb --undo --redo], 0, [ignore], [ignore])
Index: tests/regression/Parser/Tremolo-Potentials/testsuite-parser-tremolo-potentials-load.at
===================================================================
--- tests/regression/Parser/Tremolo-Potentials/testsuite-parser-tremolo-potentials-load.at	(revision 35bf6be58e0770834fcf4a7d8a69d69658043b29)
+++ tests/regression/Parser/Tremolo-Potentials/testsuite-parser-tremolo-potentials-load.at	(revision c1db05903a75be5fb69205e949bced95e69b4a1c)
@@ -3,5 +3,5 @@
 
 AT_SETUP([Parser - load tremolo file with potentials])
-AT_KEYWORDS([parser,tremolo,load,parse-tremolo-potentials])
+AT_KEYWORDS([parser tremolo load parse-tremolo-potentials])
 
 file=argon.data
Index: tests/regression/Parser/Tremolo-Potentials/testsuite-parser-tremolo-potentials-save.at
===================================================================
--- tests/regression/Parser/Tremolo-Potentials/testsuite-parser-tremolo-potentials-save.at	(revision 35bf6be58e0770834fcf4a7d8a69d69658043b29)
+++ tests/regression/Parser/Tremolo-Potentials/testsuite-parser-tremolo-potentials-save.at	(revision c1db05903a75be5fb69205e949bced95e69b4a1c)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Parser - saving tremolo file from loaded xyz file with potentials])
-AT_KEYWORDS([parser,tremolo,save,parse-tremolo-potentials])
+AT_KEYWORDS([parser tremolo save parse-tremolo-potentials])
 
 AT_CHECK([../../molecuilder -v 2 --parse-tremolo-potentials argon.potentials -i test.data -l ${abs_top_srcdir}/tests/regression/Parser/Tremolo-Potentials/pre/test.xyz], 0, [ignore], [ignore])
Index: tests/regression/Parser/Tremolo-Potentials/testsuite-parser-tremolo-potentials.at
===================================================================
--- tests/regression/Parser/Tremolo-Potentials/testsuite-parser-tremolo-potentials.at	(revision 35bf6be58e0770834fcf4a7d8a69d69658043b29)
+++ tests/regression/Parser/Tremolo-Potentials/testsuite-parser-tremolo-potentials.at	(revision c1db05903a75be5fb69205e949bced95e69b4a1c)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Parser - parse potentials file])
-AT_KEYWORDS([parser,tremolo,parse-tremolo-potentials])
+AT_KEYWORDS([parser tremolo parse-tremolo-potentials])
 
 file=argon.potentials
Index: tests/regression/Parser/Tremolo-SetAtomdata/testsuite-parser-tremolo-setatomdata.at
===================================================================
--- tests/regression/Parser/Tremolo-SetAtomdata/testsuite-parser-tremolo-setatomdata.at	(revision 35bf6be58e0770834fcf4a7d8a69d69658043b29)
+++ tests/regression/Parser/Tremolo-SetAtomdata/testsuite-parser-tremolo-setatomdata.at	(revision c1db05903a75be5fb69205e949bced95e69b4a1c)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Parser - set tremolo's atomdata])
-AT_KEYWORDS([parser,tremolo,set-tremolo-atomdata])
+AT_KEYWORDS([parser tremolo set-tremolo-atomdata])
 
 file=argon.data
Index: tests/regression/Parser/Tremolo/testsuite-parser-tremolo-empty.at
===================================================================
--- tests/regression/Parser/Tremolo/testsuite-parser-tremolo-empty.at	(revision 35bf6be58e0770834fcf4a7d8a69d69658043b29)
+++ tests/regression/Parser/Tremolo/testsuite-parser-tremolo-empty.at	(revision c1db05903a75be5fb69205e949bced95e69b4a1c)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Parser - loading empty tremolo file])
-AT_KEYWORDS([parser,input,tremolo,emptyfile])
+AT_KEYWORDS([parser input tremolo emptyfile])
 
 file=empty.data
Index: tests/regression/Parser/Tremolo/testsuite-parser-tremolo-load.at
===================================================================
--- tests/regression/Parser/Tremolo/testsuite-parser-tremolo-load.at	(revision 35bf6be58e0770834fcf4a7d8a69d69658043b29)
+++ tests/regression/Parser/Tremolo/testsuite-parser-tremolo-load.at	(revision c1db05903a75be5fb69205e949bced95e69b4a1c)
@@ -3,5 +3,5 @@
 
 AT_SETUP([Parser - loading tremolo file])
-AT_KEYWORDS([parser,load,tremolo])
+AT_KEYWORDS([parser load tremolo])
 
 file=argon.data
@@ -14,5 +14,5 @@
 AT_SETUP([Parser - loading tremolo file with Undo])
 AT_XFAIL_IF([/bin/true])
-AT_KEYWORDS([parser,load,tremolo,undo])
+AT_KEYWORDS([parser load tremolo undo])
 
 file=argon.data
@@ -25,5 +25,5 @@
 AT_SETUP([Parser - loading tremolo file with Redo])
 AT_XFAIL_IF([/bin/true])
-AT_KEYWORDS([parser,load,tremolo,redo])
+AT_KEYWORDS([parser load tremolo redo])
 
 file=argon.data
Index: tests/regression/Parser/Tremolo/testsuite-parser-tremolo-save.at
===================================================================
--- tests/regression/Parser/Tremolo/testsuite-parser-tremolo-save.at	(revision 35bf6be58e0770834fcf4a7d8a69d69658043b29)
+++ tests/regression/Parser/Tremolo/testsuite-parser-tremolo-save.at	(revision c1db05903a75be5fb69205e949bced95e69b4a1c)
@@ -3,5 +3,5 @@
 
 AT_SETUP([Parser - saving tremolo file])
-AT_KEYWORDS([parser,output,tremolo])
+AT_KEYWORDS([parser output tremolo])
 
 AT_CHECK([../../molecuilder -l ${abs_top_srcdir}/tests/regression/Parser/Tremolo/pre/test.data --output store.data], 0, [ignore], [ignore])
@@ -12,5 +12,5 @@
 
 AT_SETUP([Parser - saving tremolo from loaded xyz file])
-AT_KEYWORDS([parser,tremolo,xyz])
+AT_KEYWORDS([parser tremolo xyz])
 
 AT_CHECK([../../molecuilder -i test.xyz  -o tremolo -l ${abs_top_srcdir}/tests/regression/Parser/Tremolo/pre/test.xyz], 0, [ignore], [ignore])
Index: tests/regression/Parser/Xyz/testsuite-parser-xyz-empty.at
===================================================================
--- tests/regression/Parser/Xyz/testsuite-parser-xyz-empty.at	(revision 35bf6be58e0770834fcf4a7d8a69d69658043b29)
+++ tests/regression/Parser/Xyz/testsuite-parser-xyz-empty.at	(revision c1db05903a75be5fb69205e949bced95e69b4a1c)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Parser - loading empty xyz file])
-AT_KEYWORDS([parser,input,xyz,emptyfile])
+AT_KEYWORDS([parser input xyz emptyfile])
 
 file=empty.xyz
Index: tests/regression/Parser/Xyz/testsuite-parser-xyz-load.at
===================================================================
--- tests/regression/Parser/Xyz/testsuite-parser-xyz-load.at	(revision 35bf6be58e0770834fcf4a7d8a69d69658043b29)
+++ tests/regression/Parser/Xyz/testsuite-parser-xyz-load.at	(revision c1db05903a75be5fb69205e949bced95e69b4a1c)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Parser - loading xyz file])
-AT_KEYWORDS([parser,load,xyz])
+AT_KEYWORDS([parser load xyz])
 
 file=test.xyz
@@ -13,5 +13,5 @@
 AT_SETUP([Parser - loading xyz file with Undo])
 AT_XFAIL_IF([/bin/true])
-AT_KEYWORDS([parser,load,xyz,undo])
+AT_KEYWORDS([parser load xyz undo])
 
 file=test.xyz
@@ -24,5 +24,5 @@
 AT_SETUP([Parser - loading xyz file with Redo])
 AT_XFAIL_IF([/bin/true])
-AT_KEYWORDS([parser,load,xyz,redo])
+AT_KEYWORDS([parser load xyz redo])
 
 file=test.xyz
Index: tests/regression/Parser/Xyz/testsuite-parser-xyz-multiple-timesteps.at
===================================================================
--- tests/regression/Parser/Xyz/testsuite-parser-xyz-multiple-timesteps.at	(revision 35bf6be58e0770834fcf4a7d8a69d69658043b29)
+++ tests/regression/Parser/Xyz/testsuite-parser-xyz-multiple-timesteps.at	(revision c1db05903a75be5fb69205e949bced95e69b4a1c)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Parser - loading xyz file with multiple time steps])
-AT_KEYWORDS([parser,load,xyz,timesteps])
+AT_KEYWORDS([parser load xyz timesteps])
 
 file=testmulti.xyz
@@ -13,5 +13,5 @@
 AT_SETUP([Parser - loading xyz file with multiple time steps with Undo])
 AT_XFAIL_IF([/bin/true])
-AT_KEYWORDS([parser,load,xyz,timesteps,undo])
+AT_KEYWORDS([parser load xyz timesteps undo])
 
 file=testmulti.xyz
@@ -24,5 +24,5 @@
 AT_SETUP([Parser - loading xyz file with multiple time steps with Redo])
 AT_XFAIL_IF([/bin/true])
-AT_KEYWORDS([parser,load,xyz,timesteps,redo])
+AT_KEYWORDS([parser load xyz timesteps redo])
 
 file=testmulti.xyz
Index: tests/regression/Parser/Xyz/testsuite-parser-xyz-save.at
===================================================================
--- tests/regression/Parser/Xyz/testsuite-parser-xyz-save.at	(revision 35bf6be58e0770834fcf4a7d8a69d69658043b29)
+++ tests/regression/Parser/Xyz/testsuite-parser-xyz-save.at	(revision c1db05903a75be5fb69205e949bced95e69b4a1c)
@@ -3,5 +3,5 @@
 
 AT_SETUP([Parser - saving xyz file])
-AT_KEYWORDS([parser,output,xyz])
+AT_KEYWORDS([parser output xyz])
 
 AT_CHECK([../../molecuilder -l ${abs_top_srcdir}/tests/regression/Parser/Xyz/pre/test.xyz --output store.xyz], 0, [ignore], [ignore])
